/*
Theme Name: Alison Shaw
Description: Child theme for Avada theme
Author: Edeneye
Author URI: http://edeneye.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.n2-ss-slider .n2-ow {
    line-height: 0.8em!important;
}
.fusion-blognav a {
    font-weight:400!important;
}
.woocommerce .fusion-update-cart, .woocommerce .checkout-button, .woocommerce .continue-checkout {
    color:#4bacb1!important;
    border-color:#4bacb1!important;
}
.post-content .fusion-recent-posts h4 {
    font-size:30px;
    line-height: 28px
}
.recent-posts-content p:last-child {
    font-family: "Alegreya Sans", Arial, Helvetica, sans-serif;
    line-height: 22px;
}
.as-columns {
    font-size:0.8em;
    column-gap: 0.1em!important;
    line-height:1.5em
}
#text-3 p:first-child {
    margin-bottom:15px!important;
}
.avada-blog-layout-large #sidebar-2 {
    padding-top:66px!important;
}
.avada-blog-layout-large #recent-posts-2 {
    visibility: hidden;
}
.single-post #recent-posts-2 {
    visibility: visible;
}
.as-read-more {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    color:#4bacb1!important;
    font-size:12px;
    letter-spacing: 0.2em;
    margin-top: 1%;
    display: inline-block;
    font-weight: 400;
}
.fusion-recent-posts .columns .column a {
    color:#666666
}
.fusion-recent-posts .columns .column a:hover {
    color:#4bacb1
}
.fusion-main-menu li:hover>.fusion-megamenu-wrapper .sub-menu {
    padding:0 0 0 34px!important;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a {
    padding: 5px 0!important;
}
.as-new-work-link a {
    font-weight:700!important;
}
.as-keyword-menu-margin {
    margin-bottom:0.5em!important;
}
.as-keyword-menu-margin-2 {
    margin-bottom:6em!important;
}
.as-artist-statement {
    margin-top:0.3em!important;
}
.portfolio-full .single-navigation {
    height:0;
    min-height:20px;
    margin-top:-1em;
}
.as-keyword-section-last {
    margin-bottom:2em!important;
}
#as-blog-posts article {
    margin-bottom:2%;
}
.fusion-blog-layout-large .fusion-meta-info, .single-post .fusion-meta-info {
    margin-left:51px;
    margin-right:51px;
}
.single-post .fusion-meta-info {
    border:none
}
.fusion-post-title-meta-wrap {
    margin-bottom:9px
}
.fusion-recent-posts .columns .column .meta {
    margin-bottom:5px!important;
}
#search-2 {
    margin-bottom:5%
}
.fusion-blog-layout-large .fusion-post-content > h2 {
    margin-bottom:0.5em!important;
}
.as-psearch-results-title {
    margin-top:2px!important;
}
.fusion-social-networks .fusion-social-network-icon:hover {
    opacity: 1;
    background-color: #009999!important;
    border-color: #009999!important;
}
.fusion-page-title-captions {
    width:100%;
}
.blog article {
    margin-bottom:12%;
}
.fusion-blog-layout-large .entry-title {
    margin-bottom:0!important;
}
.fusion-megamenu-title {
    color:#009999!important;
}
.fusion-megamenu-widgets-container {
    margin-bottom:0;
}
.as-student-portal-login input, .as-mentorship-login input {
    background-color:transparent!important;
    padding:0 0.4em;
    margin-bottom:10%;
    border-color: #b0b5b8!important;
    font-size: 12px!important;
    height: 24px!important;
}
.as-student-portal-login input[type=submit], .as-mentorship-login input[type=submit] {
    border: none;
    padding: 0;
    font-size:13px!important;
    color: #868788;
    cursor: pointer;
    font-weight: 300;
}
.as-student-portal-login input[type=submit]:hover, .as-mentorship-login input[type=submit]:hover {
    color: #009999;
}
.as-student-portal-login a, .as-mentorship-login a {
    display:block!important;
    margin-top:7%;
    white-space: nowrap;
    color:#868788
}

.fusion-widget-area .widget_categories li, .fusion-widget-area .widget_recent_entries li, .fusion-widget-area .widget_archive li {
    border-bottom:none;
    margin-bottom:0.6em;
    padding:0;
}
.fusion-widget-area .widget_categories li a, .fusion-widget-area .widget_recent_entries li a, .fusion-widget-area .widget_archive li a {
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.03em;
    font-style: normal;
    color:#868788!important;
    padding-top:0!important;
    padding-bottom:0!important;
    line-height:1.1em;
}
.fusion-widget-area .widget_categories li a:hover, .fusion-widget-area .widget_recent_entries li a:hover, .fusion-widget-area .widget_archive li a:hover {
    color:#339999;
}
.fusion-widget-area .widget_categories li a:before, .fusion-widget-area .widget_recent_entries li a:before, .fusion-widget-area .widget_archive li a:before {
    display:none;
}
.fusion-content-widget-area .widget_recent_entries li a {
    display: block;
}
.fusion-content-widget-area .widget_recent_entries {
    padding-top:0!important;
}
.fusion-widget-area .widget_archive, .fusion-widget-area .widget_search {
    padding-left:5%;
}
.fusion-widget-area .widget_categories .widget-title, .fusion-widget-area .widget_recent_entries .widget-title, .fusion-widget-area .widget_archive .widget-title {
    font-size: 14px!important;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin-bottom: 1em;
    letter-spacing: 0.03em;
}
.avada-availability .out-of-stock {
    display:none;
}
.as-workshops-mm .fusion-megamenu {
    max-width:920px!important;
}
.fusion-megamenu li:first-child {
    border-left:none!important;
}
.fusion-megamenu li:last-child {
    border-right:none!important;
}
.home .fusion-logo > a.fusion-logo-link {
    display: none !important;
}
.fusion-logo a {
    height: 22px;
}
.fusion-page-title-row {
    height:auto;
}
.fusion-page-title-bar {
    margin-top:0;
    margin-bottom:10px;
    /*height: 65px; 2020-05-06 */
}
.page .fusion-page-title-bar, .single .fusion-page-title-bar {
    padding:0 51px;
}
.single .fusion-page-title-row {
    border-bottom: 1px solid #c3c3c3;
    margin-bottom: 5%;
}
.fusion-page-title-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    height: 100%;
    width: 100%;
}
.single-product .fusion-page-title-bar {
    padding-left:0;
}
.fusion-page-title-row {
    margin: 0 auto;
    height: 100%;
}
.fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 32px;
}
.fusion-page-title-bar h1 {
    margin:0;
    padding:0;
}

.fusion-body .fusion-main-menu .current-menu-item > a, .fusion-body .fusion-main-menu .current_page_item > a, .fusion-body .fusion-main-menu .current-menu-ancestor > a, .fusion-body .fusion-main-menu .current-page-ancestor > a {
    color:#000000!important;
}
.current-menu-item .fusion-bar-highlight, .current-menu-ancestor .fusion-bar-highlight, .current-page-ancestor .fusion-bar-highlight {
    border-color:transparent!important;
}
.sub-menu .fusion-bar-highlight {
    border-color:#c2c4c5!important;
}
.current-menu-item .fusion-bar-highlight:before, .current-menu-ancestor .fusion-bar-highlight:before, .current-page-ancestor .fusion-bar-highlight:before {
    width: 20px;
}
#wrapper .fusion-vertical-menu-widget #menu-portfolio-color-categories-nav a, #wrapper .fusion-vertical-menu-widget #menu-portfolio-keyword-menu a, #wrapper .fusion-vertical-menu-widget #menu-portfolio-bw-menu a {
    font-weight: 400
}
/*#wrapper .fusion-vertical-menu-widget #menu-books-menu .sub-menu a, #wrapper .fusion-vertical-menu-widget #menu-workshops-menu .sub-menu a {
    font-weight:400;
    line-height:1.1em;
}*/
#menu-portfolio-color-categories-nav > li, #menu-portfolio-bw-menu > li {
    margin-bottom: 0.4em!important;
}


.page-id-649 #content {
    border-color:transparent!important;
}
#post-649 .fusion-page-title-bar {
    display:none;
}
#post-649 .post-content {
    padding-left: 0!important;
}




/* BEGIN PORTFOLIO */
.parent-pageid-3368 #content, .parent-pageid-8172 #content, .parent-pageid-8242 #content, .parent-pageid-647 #content {
    border:none!important;
}
.parent-pageid-3368 .fusion-page-title-bar, .parent-pageid-8172 .fusion-page-title-bar, .parent-pageid-8242 .fusion-page-title-bar {
    display:none;
}
.parent-pageid-3368 .post-content, .parent-pageid-8172 .post-content, .parent-pageid-8242 .post-content, .parent-pageid-647 .post-content {
    padding-left: 0!important;
}
.page-id-10833 .fusion-page-title-bar {
    padding-left:0;
}
#wrapper .fusion-vertical-menu-widget.left #menu-portfolio-color-categories-nav > li > a, #wrapper .fusion-vertical-menu-widget.left #menu-portfolio-keyword-menu > li > a, #wrapper .fusion-vertical-menu-widget.left #menu-portfolio-bw-menu > li > a {
    padding-left: 0;
}
.fusion-portfoliocolornav > div, .fusion-portfoliokeywordnav > div, .fusion-portfoliobwnav > div, .fusion-portfoliosearchresultsnav #avada-vertical-menu-widget-15 {
    padding-top:0!important;
}
.fusion-portfoliosearchresultsnav #avada-vertical-menu-widget-16 {
    padding-top:10% !important
}
#menu-portfolio-color-categories-nav li, #menu-portfolio-keyword-menu li, #menu-portfolio-bw-menu li {
    line-height:1.15em;
    text-transform: lowercase;
}
/* END PORTFOLIO */






#wrapper .fusion-vertical-menu-widget .menu li.current_page_item > a, #wrapper .fusion-vertical-menu-widget .menu li.current-menu-item>a {
    border:none;
}
#wrapper .fusion-vertical-menu-widget .menu .menu-item-has-children>a>.arrow {
    display:none;
}

.double-sidebars #content {
    border-left:1px solid #c3c3c3;
    border-right:1px solid #c3c3c3;
}
.has-sidebar #content {
    border-left:1px solid #c3c3c3;
}
.has-sidebar #content.portfolio-full {
    border-left:none;
    padding-right:51px;
}
.page .post-slideshow {
    padding-left: 51px;
    padding-right: 51px;
    margin-top:18px;
}
.page .flex-control-paging {
    display:none!important;
}
.flexslider .flex-direction-nav .flex-next, .flexslider .flex-direction-nav .flex-prev {
    background-color: transparent!important;
    opacity:1!important;
}
.flexslider .flex-direction-nav a {
    color:#9e9fa0!important;
    height: 24px!important;
    line-height: 24px!important;
    font-size: 24px!important;
}
.flexslider .flex-direction-nav a:hover {
    color:#868788!important;
}

.main-flex {
    overflow:inherit;
}
.main-flex .flex-next, .main-flex .flex-prev {
    display:block!important;
}
.flexslider .flex-prev {
    left: -45px!important;
}
.flexslider .flex-next {
    right: -45px!important;
}

.as-page-gallery {
    margin-top: 7px;
    margin-bottom:1.5em;
}


.has-sidebar #content>.page>.post-content, .double-sidebars .post-content, .product-template-default #content, #comments, #respond {
    padding-left:51px;
    padding-right:51px;
}
#sidebar > div {
    padding-left: 32%;
    /*padding-top:80px; 2020-05-06*/
    padding-top:60px;
}
#sidebar-2 {
    font-size: 14px;
    line-height: 18px;
    /*color: #666666;*/
    color:#737474;
    font-weight: 400!important;
    letter-spacing: 0.03em;
    /*padding-top:20px!important; 2020-05-06 */
    padding-top:60px!important;
}
#sidebar-2 strong {
    font-weight:700;
    color:#333333
}
#sidebar-2 em {
    letter-spacing: 0.03em;
    /*font-weight:200!important;*/
}
#sidebar-2 .social_links{
    /*margin-top: 2%;*/
    margin-bottom: 0;
}
#sidebar-2 .social_links + div {
    /*padding: 31px 42% 0 5% 2020-05-06 */
    padding: 22px 42% 0 5%
}
#sidebar-2 #text-7 {
    padding-top: 29px;
}
#sidebar-2 .wp-caption-text {
    margin-top:0;
}
.widget .fusion-social-networks.boxed-icons .fusion-social-network-icon {
    margin: 0 3.5px 4px!important;
}
#wrapper .fusion-vertical-menu-widget .menu {
    border-right:none;
    border-top:none;
}
/*#social_links-widget-3 .fusion-social-networks.boxed-icons .fusion-social-network-icon {
    margin: 0 1px 3%;
    padding:3px 2px!important;
}
#social_links-widget-3 .fusion-social-network-icon:before {
    padding-left:1px;
    padding-right:1px;
}
#social_links-widget-3 .fusion-twitter:before {
    padding-left:3px;
    padding-right:0;
}
*/
.single-post .wp-caption-text {
    font-size: 14px;
    text-align: left;
    font-family: Lato, Arial, Helvetica, sans-serif
}
.single-post .fusion-post-title {
    padding:0 51px;
    color:#4bacb1!important;
    font-weight: 300!important;
    font-size:32px!important;
}
.single-post .fusion-post-slideshow {
    padding:0 51px;
}
#sidebar-2 .awb-imageframe-caption-container {
    margin-top:0.5em;
}
#sidebar-2 .awb-imageframe-caption-container .awb-imageframe-caption-title {
    font-size:12px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}
#sidebar-2 .awb-imageframe-caption-container .awb-imageframe-caption-text {
    font-size:11px;
    font-style: italic;
    line-height: 1;
    margin-top:0!important;
    font-weight: 300;
}
#text-12 {
    margin-bottom:0!important;
}
#sidebar-2, footer {
    font-family: Lato, Arial, Helvetica, sans-serif!important;
}
footer {
    font-weight:300!important;
}
#sidebar-2 .widget-title {
    font-size: 14px;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin-bottom:1em;
    letter-spacing: 0.03em;
}
#sidebar-2 > div, #sidebar-2 section {
    padding: 0 42% 0 5%
}
#sidebar-2 > div p {
    margin-bottom:1.4em;
}
#sidebar-2 > div p:first-child {
    margin-top:0;
}
#custom_html-2 {
    margin-bottom:0;
}
#custom_html-3 {
    margin-top:1em;
}
/* PRODUCTS */
li.product {
    text-align:center;
}
.fusion-woocommerce-equal-heights .products .product.product-grid-view, .fusion-woocommerce-equal-heights .products.related .product {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: end;
    -webkit-align-items: center;
    -ms-flex-align: end;
    align-items: center;
}

.social-share {
    font-size:0.8em;
}
.social-share i {
    border-color: #8e8e8e!important;
    background-color: #8e8e8e!important;
}
.as-li {
    margin-top: 0.5em;
    display: block;
    text-align: center;
}
.li_sticks_stones .modal-content {
    height: calc(100% - 90px);
}
.li_sticks_stones.fusion-modal .modal-dialog {
    max-height:100%!important;
}
/*.as-product-column > .fusion-column-wrapper > .fusion-text {
    position:absolute;
    bottom:0;
}
.as-product-column > .fusion-column-wrapper > .fusion-imageframe {
    position:absolute;
    bottom:12.5%;
}*/
.as-product-column {
    text-align:center;
    margin-bottom:5%!important;
}
.products .fusion-product-wrapper {
    border:none!important;
}
.as-product-column.fusion-layout-column .fusion-column-content-centered {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.as-product-column h3 {
    margin-bottom:0.1em;
}
.as-product-column h3 a {
    color:#868788;
}
.as-product-column p {
    font-size:14px;
    text-align:center;
    line-height:1.1em;
    letter-spacing: 0;
    margin-bottom:0.4em;
}

.summary .cart {
    margin:0;
    float:right;
}

.product_meta {
    clear:both;
}
.as-author-line, .as-photography-line, .as-book-details, .as-publisher-line {
    font-family: Lato, Arial, Helvetica, sans-serif !important;
    font-weight: 400 !important;
}
.as-author-line, .as-photography-line {
    font-size:0.8em;
}
.as-author-line, .as-photography-line {
    line-height:1.2em;
}
.as-author-line, .as-photography-line, .as-book-details {
    margin:0;
}

.product_cat-books .fusion-clean-product-image-wrapper, .product_cat-books .woocommerce-product-gallery__image img {
    box-shadow: 6px 6px 15px #CCC;
}

.woocommerce .single_add_to_cart_button, .woocommerce button.button {
    background: rgba(97,183,184,1)!important;
    border:none!important;
}
.woocommerce.columns-3 {
    padding-top:8px
}
.woocommerce .products > li {
    border:none;
}
.woocommerce .products-3>li {
    float: left;
    width: 27.33333%;
    margin-right: 6%;
    margin-bottom:4%
}
.products .product-grid-view .fusion-product-content {
    padding-top:15px;
}
.product-details .product-details-container {
    text-align:center;
    min-height:0;
}
.product-title {
    letter-spacing: 0.03em!important;
    font-weight: 700!important;
}
.product-details-container .product-title {
    margin-bottom:2px;
}
.product-title a {
    font-style:normal;
    color:#868788!important;
}
.single-product #main .product .product_title {
    color:#333333;
    margin-bottom:0.3em;
}
.summary-container .fusion-widget {
    float:right;
}
.summary-container .price > .amount {
    color:#333333;
    font-weight:700;
}
.product .entry-summary .price {
    margin-bottom: 1em;
}
.woocommerce-product-details__short-description {
    font-size:14px;
    text-align:center;
    line-height:1.1em;
    letter-spacing: 0;
}
.woocommerce-product-details__short-description p {
    margin-bottom:0;
}
.woocommerce-LoopProduct-link {
    font-size:14px;
    letter-spacing:0;
    display:block;
}
.product_cat-posters .woocommerce-LoopProduct-link {
    line-height: 1;
}
.product .woocommerce-tabs>.tabs {
    display:none;
    width:300px;
}
.product .woocommerce-tabs .panel {
    border: 0;
    margin-left: 300px;
}



/* MAIN MENU */
#menu-main-menu span.menu-text {
    text-transform: lowercase!important;
}
.as-mn-portfolio .fusion-megamenu.fusion-megamenu-sitewidth {
    margin-left:15% !important;
}
/*.fusion-main-menu > ul > li > a {
    line-height: 35px!important;
}*/
.fusion-main-menu > ul > li > a:hover {
    border-color:#FFFFFF!important;
}

.fusion-bar-highlight:before {
    content:'';
    width:0;
    height:5px;
    background:#66cccc;
    position:absolute;
    top:0;
    left:0;
    -webkit-transition: width .3s;
    -moz-transition: width .3s;
    -o-transition: width .3s;
    transition:  width .3s;
}
.fusion-bar-highlight:hover:before {
    width:20px;
}
.fusion-main-menu > ul > li > a:hover > span {
    color:#333333;
}
.fusion-header .fusion-main-menu .fusion-main-menu-icon:hover:after {
    color:#333333;
}

#as-hp-photography-logo {
    margin-left:302px;
    margin-top:70px!important;
}
/*
#as-hp-down-arrow {
    bottom:2%;
}
#as-hp-down-arrow {
    padding:1.5% 0 3%!important;
}
*/
.as-hp-block p {
    font-family: Lato, Arial, Helvetica, sans-serif!important;
    font-weight: 300!important;
    font-size:24px;
    line-height: 1.5em;
    letter-spacing: 0.05em;
}

#as-hp-your-space-text {
    padding:1%!important;
}


/*#as-hp-your-space h3, #as-hp-your-space p, #as-hp-your-space .fusion-button, #as-hp-your-space .fusion-button-text {
    color:#707170!important;
}*/

.as-hp-text-column-center {
    text-align:center;
    /*padding-left:23%;
    padding-right:23%;*/
    padding-left:28%;
    padding-right:28%;
}
.as-hp-text-column-left {
    padding-left:6%;
    padding-right:30%;
    padding-bottom:3%;
}
#as-hp-your-space .as-hp-text-column-left {
    padding-right:70%;
}
#as-hp-whats-up .as-hp-text-column-left {
    padding-right:55%;
    padding-bottom:1%;
}

/* CONTAINERS */


#as-hp-commissions-text {
    padding:1.5% 0!important;
}

.as-hp-circles h2 {
    font-size: 14px!important;
    margin-top:0!important;
    font-family: Lato, Arial, Helvetica, sans-serif!important;
    font-weight: 300!important;
    letter-spacing: 0px!important;
    font-style: normal!important;
}

.as-hp-circles a {
    color:#707170;
}

.as-full-height-column {
    height:100%;
    margin-bottom:0;
}
#as-hp-mentorship > .fusion-builder-row, .as-full-height-column > .fusion-column-wrapper {
    height:100%
}

/* BUTTONS */

.fusion-button {
    border-color: rgba(255,255,255,.54)!important;
    /*font-weight:400!important;*/
}
/*.fusion-button-text {
    color: rgba(255,255,255,.54)!important;
}*/
.fusion-button:hover {
    border-color: rgba(255,255,255,1)!important;
}
/*.fusion-button:hover > .fusion-button-text {
    color: rgba(255, 255, 255, 1) !important;
}*/

#as-hp-deepest-why .fusion-button {
    border-color: rgba(112,113,112,.5)!important;
}
#as-hp-deepest-why .fusion-button-text {
    color: rgba(112,113,112,1)!important;
}
#as-hp-deepest-why .fusion-button:hover {
    border-color: rgba(112,113,112,1)!important;
}
.as-hp-spacer-con {
    padding:3.5% 0!important;
}
.as-commissions-item p {
    font-size:1em;
    line-height:1.5em;
    font-weight:700;
}

/*.testimonial_rotator_wrap {
    margin:0;
    border-top: 7px solid #efefef;
    background-color: #f5f5f5;
}
.testimonial_rotator * {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.5em;
}
.testimonial_rotator.template-default .testimonial_rotator_author_info {
    font-style: inherit;
    padding: 0;
    border-left: none;
    margin: 5% 0 0;
}
.testimonial_rotator.template-default .has-image .img img {
    max-width: 200px;
    border-radius: 50%;
}
.testimonial_rotator_wrap {
    padding:30px 30px 10px;
}
.testimonial_rotator.template-default .has-image .img {
    padding-top:0;
    margin-right:1%;
}
.testimonial_rotator.template-default .testimonial_rotator_author_info p {
    font-size:22px;
    line-height:0.9em;
}
.testimonial_rotator_wrap {
    overflow:inherit;
}
.testimonial_rotator_wrap:before {
    font-family: "entypo";
    content: "\e900";
    color: #ffffff;
    font-size: 40px;
    padding: 10px 8px 6px;
    border: 5px solid #ffffff;
    border-radius: 49px;
    line-height: 1;
    position: absolute;
    left: calc(50% - 33px);
    top: -40px;
    background: #f5f5f5;
}
*/
/* TESTIMONIALS */
/*.as-hp-testimonial-block {
    padding:8%!important;
}
.as-hp-testimonial-column .fusion-column-wrapper {
    padding:2%!important;
}
.fusion-testimonials.classic blockquote q {
    line-height:38px;
    font-size:28px;
    font-style:normal;
    text-align: left;
}
.fusion-testimonials.classic blockquote {
    float:left;
    width:70%;
}
.fusion-testimonials.classic .author {
    float:right;
    width: 25%;
    text-align: center;
    padding-top:3%!important;
}
.home .fusion-testimonials.classic .testimonial-thumbnail {
    display:block;
    height:140px;
    padding:0;
}
.home .fusion-testimonials.classic .testimonial-image {
    max-width: 140px;
}
.home .fusion-testimonials.classic .company-name {
    display:block;
}
.home .fusion-testimonials.classic .company-name strong {
    font-size:18px;
    font-weight:300;
    display:block;
}
.home .fusion-testimonials.classic .company-name strong {
    font-size:18px;
    font-weight:300;
}
*/
.home .testimonial_rotator_wrap {
    margin:0;
    background:#f0f0f0;
}
.testimonial_rotator_wrap.with-prevnext {
    padding:4% 6%;
}
.testimonial_rotator_slide, .testimonial_rotator_slide_title {
    width:100%;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: 300;
    color:#333333;
}
.testimonial_rotator_slide {
    /*padding:0 2%;*/
    padding:0 2% 0 0;
}
.testimonial_rotator_slide_title {
    font-family: Lato, Arial, Helvetica, sans-serif!important;
    font-size:15px!important;
    font-weight:900!important;
    letter-spacing: 0.2em!important;
    text-transform: uppercase;
}
.testimonial_rotator_quote {
    float:left;
    width:80%;
    line-height:38px;
    font-size:28px;
    letter-spacing: 1px;
    padding:3% 4%
}
.home .testimonial_rotator_quote {
    width:78%;
    padding:0 3% 3% 3.5%;
    font-size:24px;
    line-height:1.5em;
}
.home .testimonial_rotator_author_info {
    width: 22%;
}
.home .testimonial_rotator_quote h6 {
    text-transform: uppercase;
    letter-spacing: 0.2em;
    margin-bottom:-2em;
}
.home .testimonial_rotator_img img {
    max-width:147px;
}
.home .testimonial_rotator_wrap.with-prevnext {
    padding:6% 6% 4%;
}
.single_add_to_cart_button:hover {
    opacity:0.8;
}
.home .testimonial_rotator_prev .fa-chevron-left:before, .home .testimonial_rotator_next .fa-chevron-right:before {
    font-size:48px;
}
#as-hp-fine-art .fusion-button, #as-hp-creative-vision .fusion-button {
    border-color:#6f7c89!important;
}
#as-hp-fine-art .fusion-button-text, #as-hp-creative-vision .fusion-button-text {
    color:#6f7c89;
    letter-spacing:0.35em;
}
.home .testimonial_rotator_quote:before {
    position: absolute;
    content: '\e900';
    font-family: 'entypo';
    transform: rotate(180deg);
    color: #999999;
    font-size: 2em;
    left: 0;
    top: 0.3em;
}
.testimonial_rotator_author_info {
    float:right;
    width:20%;
    text-align: center;
    font-weight: 300;
    font-size:14px;
    line-height:1.3em;
    padding:3.5% 2% 0;
}
.testimonial_rotator_author_info strong {
    font-size:18px;
    line-height:1em;
    font-weight:400;
    color:#333333;
}
.testimonial_rotator_img img {
    border-radius: 50%;
    margin-bottom:5%;
}
.testimonial_rotator_prev, .testimonial_rotator_next {
    margin:0 1vw;
}
.testimonial_rotator_prev, .testimonial_rotator_next {
    top:40%;
}
.testimonial_rotator_prev .fa-chevron-left:before {
    font-family: 'Linearicons';
    content: '\e875';
    font-size:60px
}
.testimonial_rotator_next .fa-chevron-right:before {
    font-family: 'Linearicons';
    content: '\e876';
    font-size:60px;
}
.testimonial_rotator {
    overflow: hidden!important;
}
.as-workshop-testimonials .testimonial_rotator_wrap.with-prevnext {
    /*padding:0 6% 0 13%;*/
    padding:0 6% 0 3%;
    margin-left:0;
}
.as-workshop-testimonials .testimonial_rotator_prev, .as-workshop-testimonials .testimonial_rotator_next {
    top:35%;
}
.as-workshop-testimonials .testimonial_rotator_prev {
    /*left:8%;*/
    left:-2.5%;
}
/*.as-workshop-testimonials .testimonial_rotator_quote:before {
    display:none;
}*/
.as-workshop-testimonials .fusion-title {
    /*padding-left:51px;*/
    padding-left: calc(3% + 51px)
}
.as-workshop-testimonials .testimonial_rotator_quote {
    padding-top:0;
    padding-bottom:0;
    padding-right:5%;
    padding-left:51px;
    font-size:21px;
    line-height:31px;
}
.as-workshop-testimonials .testimonial_rotator_author_info {
    padding-top:0.5%;
}
.as-workshop-testimonials .testimonial_rotator_author_info p {
    margin-top:0;
    font-size:15px;
    font-weight:300;
}
.as-workshop-testimonials .testimonial_rotator_img img {
    max-width:124px;
}

/*FOOTER*/
.fusion-footer {
    font-size:15px;
    letter-spacing:.05em;
}
.fusion-footer footer .fusion-columns {
    margin:0;
}
.fusion-footer .fusion-column:first-child {
    width:41%;
}
.fusion-footer a[href^="tel:"] {
    color: #FFFFFF;
}
.fusion-footer .fusion-column:nth-child(2) {
    padding-top:70px;
    width: 20%;
}
.fusion-footer .fusion-column-last {
    width:39%;
    /*padding-top:70px;*/
}
.fusion-footer ul {
    list-style:disc;
}
.as-copyright {
    padding-top:0.8em;
    margin:0!important;
    line-height:1!important;
}

/* NEWSLETTER FORM */
.as-newsletter-form {
    margin:0!important;
}
.as-newsletter-form input[type="text"] {
    border-color:#747474!important;
    color:#747474!important;
    background-color:#464646!important;
    text-transform: uppercase;
    font-weight:100;
}
.as-newsletter-form .gform_button {
    background:#4e9899!important;
    border:none!important;
    padding: 0 10px!important;
    height: 29px!important;
    line-height: 29px!important;
    font-size: 13px!important;
    margin-right:0!important;
}
.as-newsletter-form .as-nl-firstname {
    width:40%;
}

.fusion-carousel-positioner {
    margin-left:-25px;
}
.fusion-carousel-item {
    margin-left: 25px;
    margin-bottom: 25px;
}
.related-posts .fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper {
    visibility: visible;
}
.portfolio-full .flexslider {
    margin-bottom:30px;
}

.avada_portfolio h1 {
    font-size:5em;
    text-align: center;
    font-weight:normal;
    color:#231f20
}
.avada_portfolio .ashaw-categories {
    text-align: center;
    margin-bottom:4em;
    font-size:1.3em;
}
.ashaw-categories a {
    color:#939598;
    margin-right:1em;
}
.ashaw-categories a.active {
    color:#231f20;
    font-weight: bold;
}
.ashaw-portfolio-nav {
    position:absolute;
    top:50%;
    width:50px;
    height:50px;
    margin-top:-24px;
}
.ashaw-portfolio-nav img {
    width:auto!important;
}
.ashaw-next {
    right:0;
}
.avada_portfolio .flexslider .slides img.ashaw-main-image {
    margin:0 auto;
    width:100%;
    max-width:972px;
}
.project-description {
    text-align:center;
}
.project-description p {
    margin:0 0 0.3em;
}
.project-description strong {
    font-size:1.2em;
    color:#231f20;
}
.single_add_to_cart_button {
    margin-top: 0.8em!important;
}

.avada-single-product-gallery-wrapper {
    padding-top:8px; /* 2020-05-06 */
}
.product .summary.entry-summary {
    padding-top:4px; /* 2020-05-06 */
}
.woocommerce .single_add_to_cart_button, .woocommerce button.button {
    padding: 5px 10px!important;
    line-height: 17px!important;
    font-size: 12px!important;
}

.product_cat-books .post-content p:first-child {
    /*font-family: Lato, Arial, Helvetica, sans-serif;*/
    font-weight: 600;
}
.quantity {
    width: 80px!important;
}
.fusion-body .tribe-events-tickets-rsvp .tribe-ticket.quantity input, .fusion-button-quantity, .quantity .minus, .quantity .plus, .quantity .qty, .quantity .tribe-ticket-quantity, .single-product .product .summary .cart .quantity .minus, .single-product .product .summary .cart .quantity .plus, .single-product .product .summary .cart .quantity .qty, .tribe-events-tickets .woocommerce .quantity input {
    height: 27px!important;
    width: 27px!important;
}
.single-product .product .summary .cart .quantity {
    margin: 10px 20px 0 0!important;
}
.fusion-footer p {
    line-height:1.5em;
    margin:1em 0
}
.fusion-footer p {

}
.fusion-footer .fusion-footer-widget-area ul {
    font-size:15px;
    line-height:1.5em;
}
.fusion-footer .no-margin {
    margin-bottom:0;
}
.fusion-footer #gform_wrapper_1 {
    margin:22px 0 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul {
    display:block;
}
.as-publisher-line {
    margin-bottom:0;
    font-style: italic;
}
.as-publisher-line, .as-book-details {
    font-size:0.8em;
    line-height:1.2em;
}
.as-book-details {
    font-style:italic;
    margin-bottom:0.8em;
}
body {
    font-family: expo-sans-pro, sans-serif!important;
    font-weight: 300!important;
    font-style: normal!important;
}
body.page-id-778 {
    font-family: expo-sans-pro, sans-serif;
    font-weight: 400;
    font-style: normal;
}
body.page-id-780 {
    font-family: expo-sans-pro, sans-serif;
    font-weight: 300;
    font-style: normal;
}
body.page-id-782 {
    font-family: ff-scala-sans-pro, sans-serif;
    font-weight: 400;
    font-style: normal;
}
body.page-id-784 {
    font-family: ff-scala-sans-pro, sans-serif;
    font-weight: 300;
    font-style: normal;
}
body.page-id-786 {
    font-family: jaf-bernina-sans, sans-serif;
    font-weight: 400;
    font-style: normal;
}
body.page-id-788 {
    font-family: jaf-bernina-sans, sans-serif;
    font-weight: 300;
    font-style: normal;
}
body.page-id-790 {
    font-family: lato, sans-serif;
    font-weight: 400;
    font-style: normal;
}
body.page-id-792 {
    font-family: lato, sans-serif;
    font-weight: 300;
    font-style: normal;
}
body.page-id-794 {
    font-family: skolar-sans-latin, sans-serif;
    font-weight: 400;
    font-style: normal;
}
body.page-id-796 {
    font-family: skolar-sans-latin, sans-serif;
    font-weight: 300;
    font-style: normal;
}
.fusion-megamenu-holder {
    padding-top:1%;
    padding-bottom:1%;
    border-top-width:0!important;
}
.fusion-megamenu-title {
    font-family: 'Lato', sans-serif!important;
    font-weight: 700!important;
    text-transform: lowercase!important;
}
.fusion-megamenu-title a {
    color: #009999!important;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {
    padding:2% 0;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a {
    padding-top:0!important;
    padding-left: 34px;
    padding-right: 0;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu span {
    white-space: nowrap;
}
.fusion-megamenu-bullet {
    display:none;
}
.as-mn-black-white {
    width:12%!important;
}
.as-mn-color {
    width:35%!important;
    padding-right:2%!important;
}
.as-mn-color ul.sub-menu {
    -moz-column-count: 3;
    -moz-column-gap: 0;
    -webkit-column-count: 3;
    -webkit-column-gap: 0;
    column-count: 3;
    column-gap: 0;
}
.as-mn-keyword {
    width:18%!important;
    padding-right:2%!important;
}
.as-mn-keyword ul.sub-menu {
    -moz-column-count: 2;
    -moz-column-gap: 0;
    -webkit-column-count: 2;
    -webkit-column-gap: 0;
    column-count: 2;
    column-gap: 0;
}
.searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    background: #868788!important;
}

#toTop:hover, .avada-myaccount-data .digital-downloads li:before, .avada-thank-you .order_details li:before, .circle-yes ul li:before, .fusion-content-widget-area .widget_layered_nav li.chosen, .fusion-content-widget-area .widget_layered_nav_filters li.chosen, .fusion-date-and-formats .fusion-date-box, .fusion-search-form-classic .searchform .fusion-search-form-content .fusion-search-button input[type="submit"]:hover {
    background: #66cccc!important;
}
.sub-menu .fusion-bar-highlight:before {
    height:0!important;
}

.fusion-author .fusion-author-title,.fusion-header-tagline, .fusion-modal .modal-title, .fusion-modal h3, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-title h3, .fusion-widget-area h3, .main-flex .slide-content h3,.post-content h3, .project-content h3,.related.products h3, .sidebar .widget h3,.upsells.products h3, .woocommerce-container .product-title, .woocommerce-tabs .entry-content h3, body #wrapper h2.woocommerce-loop-category__title {
    letter-spacing:0.03em;
}
.product .entry-summary .price {
    margin-bottom: 0.2em;
}
.fusion-video {
    margin-top: -10px;
}



/*.fusion-rollover .fusion-rollover-gallery { pointer-events: none; }*/

.flexslider.fusion-post-slideshow {
    text-align:center;
}

.avada_portfolio img {
    max-height: 680px!important;
    width:auto!important;
    display:inline-block!important;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.project-content .project-description {
    font-size:16px;
    letter-spacing: 0.03em;
    line-height: 1.5em;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.project-content .project-description h1 {
    font-size:16px;
    font-weight:700;
    line-height:1.5em;
    letter-spacing: 0.03em;
    color:#868788;
    margin-bottom:0.25em;
}
.project-content .project-description h2 {
    font-size:16px!important;
    letter-spacing: 0.03em!important;
    color:#868788;
    margin-bottom:0.25em;
}
.single-navigation {
    height: 20px;
    line-height: 20px;
    border:none;
    margin-bottom: 0;
    text-align: center;
}
.portfolio-count {
    font-size:15px;
    line-height:1.5em;
    text-align: center;
    color:#868788;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    letter-spacing: 0.03em;
}
.pagination-prev:before, .single-navigation a[rel=prev]:before, .pagination-next:after, .single-navigation a[rel=next]:after {
    font-size: 2.5em;
    font-weight:100;
    color: #868788!important;
    opacity:0.7;
    -webkit-transform: translateY(-95%)!important;
    -ms-transform: translateY(-95%)!important;
    transform: translateY(-95%)!important;
}
.project-description .single-navigation a[rel=next] {
    margin-left: 0;
    margin-right: 0;
}
.pagination-prev:before, .single-navigation a[rel=prev]:before {
    left: -6.5em!important;
    content:'\e61e'!important;
}
.pagination-next:after, .single-navigation a[rel=next]:after {
    right: -6.5em!important;
    content: '\e620'!important;
}
/* 2020-05-09 */
/*.pagination-prev:before, .single-navigation a[rel=prev]:before {
    font-family: 'entypo';
    left: -6.5em!important;
    content:'\e901'!important;
}
.pagination-next:after, .single-navigation a[rel=next]:after {
    font-family: 'entypo';
    right: -6.5em!important;
    content: '\e902'!important;
}*/
.pagination-prev:hover:before, .single-navigation a[rel=prev]:hover:before, .pagination-next:hover:after, .single-navigation a[rel=next]:hover:after {
    opacity:1;
}
#sidebar .portfolio-grid {
    font-size:2em;
    color:#c7c7c7;
}
#sidebar .portfolio-grid:hover {
    color:#009999;
}

/* BEGIN NAVIGATION */
.fusion-main-menu .sub-menu li {
    text-transform: lowercase;
}
.fusion-main-menu .sub-menu li a:hover {
    color:#339999!important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    border-width:1px!important;
}
.as-purchase-faqs {
    text-transform: none!important;
}
#sidebar .avada_vertical_menu {
    margin-bottom:0!important;
}
#sidebar .avada_vertical_menu .widget-title {
    font-family: 'Lato', sans-serif;
    font-size: 32px;
    line-height: 0.7em;
    margin-left:-0.1em;
    color: #666666;
}
#sidebar .avada_vertical_menu .menu > li {
    margin-bottom:0.6em;
}
#sidebar .avada_vertical_menu .menu > li.menu-item-has-children {
    margin-bottom:0;
}
#wrapper .fusion-vertical-menu-widget .menu a {
    /*color:#868788;*/
    color: #737474;
    padding-top:0!important;
    padding-bottom:0!important;
    font-weight:700;
    line-height:1.1em;
}
#wrapper .fusion-vertical-menu-widget .menu a:hover {
    color:#339999;
}
#wrapper .fusion-vertical-menu-widget .current-menu-item > a {
    color:#009999!important;
}
#wrapper .fusion-vertical-menu-widget .sub-menu {
    display:block;
    margin-top:0.4em;
}
#wrapper .fusion-vertical-menu-widget .sub-menu a {
    font-weight:300;
    line-height:1.1em;
}
#wrapper .fusion-vertical-menu-widget .sub-menu li {
    padding-bottom: 0.5em;
}
#wrapper .fusion-vertical-menu-widget .sub-menu .arrow {
    display:none;
}
/* END NAVIGATION */
@media only screen and (max-width: 600px) {

}

@media (min-width: 900px) {
    .modal-lg {
        width: 1066px!important;
        height:100%!important;
    }
}

@media only screen and (max-width: 1024px) {
    .fusion-header-v1 .fusion-header {
        padding-left: 2%;
        padding-right: 2%;
        padding-bottom:1%
    }
    .fusion-header-wrapper .fusion-header .fusion-logo {
        margin-top:2%;
        margin-bottom:1%
    }
    .fusion-main-menu>ul>li {
        padding-right:1em!important;
    }
    .fusion-main-menu>ul>li:last-child {
        padding-right:0!important;
    }
    html body:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a {
        height:24px;
    }
    .has-sidebar #content {
        border:none;
    }
    .double-sidebars #content {
        border:none;
    }
    #sidebar > div {
        padding-left:0
    }
    #sidebar-2 > div {
        padding-right:0
    }
}

@media only screen and (max-width: 800px) {
    .page .fusion-page-title-bar {
        padding:0;
    }
    .has-sidebar #content > .page > .post-content, .double-sidebars .post-content {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (min-width: 641px) {
    .gform_wrapper form.gf_simple_horizontal {
        width:100%!important;
    }
    .gform_wrapper form.gf_simple_horizontal div.gform_body {
        width:100%!important;
        max-width:100%!important;
    }
}